#wa-comptext-mlba0tu37b97cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8lz3x6izfpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlr8lm063q803s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2a6010;padding:0px 0px 0px 0px;}
#wa-container-mlr8lm063q803s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlr8lm063q803s>.wa-container-vspacer {height:0px;}
#wa-container-mlr8lm0e3q836w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlr8lm0e3q836w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlr8lm0e3q836w>.wa-container-vspacer {height:0px;}
#wa-row-mkb2mvqi4dm2sg {margin:0px 0px;}
#wa-row-mkb2mvqi4dm2sg>div {padding: 0px 0px;}
#wa-row-mlba0tu3648mq8>.wa-item-rowspacer {height:10px;}
#wa-row-mlba0tu3648n80>.wa-item-rowspacer {height:15px;}
#wa-row-mlba0tu3648ob4 {margin:0px 0px;}
#wa-row-mlba0tu3648ob4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlba0tu37b97cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkb2mvqi4dm2sg {margin:0px 0px;}
#wa-row-mkb2mvqi4dm2sg>div {padding: 0px 0px;}
#wa-row-mlba0tu3648ob4 {margin:0px 0px;}
#wa-row-mlba0tu3648ob4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlba0tu37b97cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkb2mvqi4dm2sg {margin:0px 0px;}
#wa-row-mkb2mvqi4dm2sg>div {padding: 0px 0px;}
#wa-row-mlba0tu3648ob4 {margin:0px 0px;}
#wa-row-mlba0tu3648ob4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlba0tu37b97cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkb2mvqi4dm2sg {margin:0px 0px;}
#wa-row-mkb2mvqi4dm2sg>div {padding: 0px 0px;}
#wa-row-mlba0tu3648ob4 {margin:0px 0px;}
#wa-row-mlba0tu3648ob4>div {padding: 0px 0px;}
}
